Subject: Re: [PATCH] Various patches against linuxppc_dev-2.4.14-pre7

From: Dan Malek <[email-masked]>
Date: Mon, 05 Nov 2001 12:05:41 -0500

Tom Rini wrote:

> Shouldn't board_setup_rtc_access() do all of the RTC stuff,

Please try to coordinate your RTC stuff with Armin.  I don't have
enough knowledge of the details to discuss this, and it appears there
is a very standard way of working with the RTC, which is board
specific.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/